Subject: bug#20723: 24.4; narrow-to-line

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 Jan 2022 18:05:47 +0100

Stefan Kangas <[email-masked]> writes:

> I think the proposal to add these commands make sense, since there
> seems to exist a user demand.  Would anyone object to including the
> above commands in Emacs?

In my opinion, they aren't generally useful enough either as commands
(it's easier to just use the normal point movement and narrowing
commands) or in code (narrowing to a line in code isn't very common), so
I don't think it's worth adding these to Emacs, and I'm therefore
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no